@import url('https://fonts.googleapis.com/css?family=Rubik:400,400i,700,700i&subset=latin-ext');

:root {
    --site-blue: #186a9f;
    --site-lightblue: #80b4d6;
	--site-red: #b94141;
	--site-light: #ececec;
	--site-grey: #c4c4c4;
    --site-dark: #8e8e8e;
    --fade: rgba(0,0,0,.4);
}

h1, h2, h3, h4, h5, h6 {
	text-transform: inherit;
	letter-spacing: normal;
}
.position-absolute {z-index: 999;}

.min-height-full {min-height: calc(100vh - 192px);}

/* default settings */
body {font-family: 'Open Sans'; font-weight: 400;}
main a, main a:link, main a:active, main a:visited {color: var(--site-blue);}
main a:hover {color: var(--site-red);}
main a:hover {text-decoration: none;}
li {list-style: none;}
.hide-on-click i, .hide-on-click svg {cursor: pointer;}

/* font size */
.fontsize-1 {font-size: 4rem;}
.fontsize-2 {font-size: 2rem;}
.fontsize-3 {font-size: 1.5rem;}
.fontsize-4 {font-size: 1.25rem;}
.fontsize-5 {font-size: 1.125rem;}
.font-weight-regular {font-weight: 400;}
.fs-0 {font-size: 0;}
.fs-1 {font-size: .75rem;}
.fs-2 {font-size: 1rem;}
.fs-3 {font-size: 1.125rem;}
.fs-4 {font-size: 1.25rem;}
.fs-5 {font-size: 1.5rem;line-height: 1.5;}

/* colors */
.text-site-red {color: var(--site-red);}
.text-site-lightblue {color: var(--site-lightblue);}
.text-site-blue {color: var(--site-blue);}
.text-site-light {color: var(--site-light);}
.text-site-grey {color: var(--site-grey);}
.text-site-dark {color: var(--site-dark);}
.bg-site-red {background-color: var(--site-red);}
.bg-site-lightblue {background-color: var(--site-lightblue);}
.bg-site-blue {background-color: var(--site-blue);}
.bg-site-light {background-color: var(--site-light);}
.bg-site-grey {background-color: var(--site-grey);}
.bg-site-dark {background-color: var(--site-dark);}

/* border style */
.border-site-lightblue {
    border-color: var(--site-lightblue) !important;
}
.border-width-3 {
    border-width: 3px !important;
}

/* badge styles */
.badge-site-lightblue {
    color: #fff;
    background-color: var(--site-lightblue);
}
.badge-site-red {
    color: #fff;
    background-color: var(--site-red);
}

/* buttons */
.btn-site-red {
	color: white;
	background-color: var(--site-red);
	border-color: var(--site-red);
}
.btn-site-red:hover {
    color: white;
    background-color: var(--site-red-50);
    border-color: var(--site-red-50);
}
.btn-site-blue {
	color: white;
	background-color: var(--site-blue);
	border-color: var(--site-blue);
}
.btn-site-blue:hover {
	color: white;
	background-color: var(--site-lightblue);
	border-color: var(--site-lightblue);
}
.btn-site-light {
	color: var(--site-dark)!important;
	background-color: var(--site-light);
	border-color: var(--site-light);
}
.btn-site-light:hover {
	color: var(--site-grey)!important;
	background-color: var(--site-red);
	border-color: var(--site-red);
}
.btn-white {
    color: var(--site-blue);
	background-color: white;
	border-color: white;
}


/* line height */
.lh-2 {
	line-height: 2;
}
.lh-15 {
	line-height: 1.5;
}

/* tamogatas ikonok */
.tamogatas-icon {
    width: 60px;
    height: 60px;
    filter: invert(.5) sepia(1) saturate(5) hue-rotate(310deg);
    opacity: .5;
}
/* profil kep */
.profil {
    width: 80px;
    height: 80px;
}

/* play button */
.play-button {
    top: calc(50% - 64px);
    left: calc(50% - 64px);
    z-index: 999;
    width: 128px;
    height: 128px;
    filter: invert(.5) sepia(1) saturate(5) hue-rotate(310deg);
    opacity: .5;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.play-button:hover {
    transform: scale(1.25);
    transform-origin: center;
}

/* navbar */
.navbar-brand {
    width: 200px;
    height: auto;
}

/* sandwich icon animation */
.navbar-toggler {
    border: none;
    background: transparent !important;
}
.navbar-toggler .icon-bar {transition: all 0.2s;}
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 0% 10%;
}
.navbar-toggler .middle-bar {opacity: 0;}
.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 0% 90%;
}
.navbar-toggler.collapsed .top-bar {transform: rotate(0);}
.navbar-toggler.collapsed .middle-bar {opacity: 1;}
.navbar-toggler.collapsed .bottom-bar {transform: rotate(0);}

/* leadnode */
.img-fade {
    background: var(--fade);
}
.line-after {
    position: relative;
    margin-top: -4px;
}
.line-after span {background-color: white;}
.line-after:after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: .75rem;
    border-top: 1px solid var(--site-grey);
    z-index: -1;
}
/* news leadnode */
.circle-news {z-index: 9;}
.border-news {
    border-left: 1px solid var(--site-grey);
    margin-left: -9px;
    padding-top: 4px;
}
/* featured leadnode style */
.column_article_featured_1.article_has_picture_0, .article_featured_1.article_has_picture_0 {
	padding: 1rem;
	background: var(--site-lightblue-20);
}

/* highlight style */
.hl {
    background-color: var(--site-lightblue);
    box-shadow: 10px 0 0 var(--site-lightblue), -10px 0 0 var(--site-lightblue);
    margin: 0 10px;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}

/* article inside style */
header.container-fluid {
    min-height: 50vh;
}
header.container-fluid > span {
    min-height: 50vh;
    background: rgba(0,0,0,.2);
}
header.container-fluid .article_title {
    padding: 30rem 2rem 10rem 2rem;
}
.container.article .article_text {position: relative;}
.picture_author {font-size: 75%;}
.appendixbox .bb-subhead:first-child,
.appendixbox p:first-child,
.article_sidebar .bb-subhead:first-child,
.article_sidebar p:first-child {margin-top: 0 !important;}
.appendixbox .bb-subhead:last-child,
.appendixbox p:last-child,
.article_sidebar .bb-subhead:last-child,
.article_sidebar p:last-child {margin-bottom: 0 !important;}
.article_sidebar {
    background-color: var(--site-lightblue-05);
}
.article_sidebar .article_media {
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

/* popup article lead style */
.article_popup {
    position: absolute;
    left: 0;
    margin-top: 1.5rem;
    display: none;
    border-color: var(--site-lightblue) !important;
    border-width: 3px !important;
    box-shadow: 5px 5px 8px rgba(0,0,0,.3);
}
.article_popup .imgdiv {
    display: inline-block;
    width: 100px;
    height: auto;
}
.article_popup .published {font-size: 75%;}
.article_popup .article_title {font-size: 125%;}

/* gallery style */
.gallery-picture {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    cursor: pointer;
}
.gallery-picture:hover {
    background-size: 110% 110%!important;
}
.overlay {
    opacity: 0;
}
.gallery-picture:hover .overlay {
    opacity: 1;
}
.gallery-picture, .gallery-picture .overlay {
    -webkit-transition: all ease-out .25s; /* Safari */
    transition: all ease-out .25s;
}
.gallery-picture .picture_title {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

/**/
.text-justify-lg {
    text-align: justify;
}
.rounded-1 {
    border-radius: 1rem;
}
.button-div {left: 1.5rem;}
.otp-fizetes .button-div {left:0;}
.mt--3 {
    margin-top: -4rem;
}

body {font-family: 'Rubik';}

/* mobile style */
@media only screen and (max-width: 768px) {
    /* fontsize */
    .fontsize-1 {font-size: 1.75rem;}
    .fontsize-2 {font-size: 1.5rem;}
    .fontsize-3 {font-size: 1.25rem;}
    .fontsize-4 {font-size: 1rem;}
    .fs-5 {font-size: 1.125rem;}
    /* navbar */
    .navbar .nav-item {text-align: right;}
    .navbar .navbar-nav:first-child {margin-bottom: .5rem;}
    /* article inside style */
    header.container-fluid .article_title {
        padding: 2rem 1rem;
    }
    header.container-fluid > span {
        background: rgba(0,0,0,.4);
    }
    .lead {font-size: 1rem;}
}
